/* default layout B for JFlex Image */

a.image:hover, a.image:active, a.image:focus, #overlaybox a {
	background: transparent;
	text-decoration: none;
	padding: 0;
}

.thumbcontainer{
	background-color:#fff;
	border: 3px double #ddd;	
	margin-right: 8px;
	margin-bottom: 8px;
	color: Black;
	padding: 4px;
	}	

.image img{
	border: 1px solid #fff;
	text-align:center;
}

a.image:hover img{
	border: 1px solid #999;
}

.caption { 
	padding-right: 4px;
	padding-left: 4px;
	font-size: 0.9em;
}

/* Overlay container */
#overlaybox{
	background-color:#eee;
	color: #000;
	padding: 10px 8px 0px 10px;
	border: 1px solid #909090;
	}

#olCaption{	
	text-align:left;
	float: left; 
	font-size: 1em;
}

#olDetails{
	padding: 0.2em;
}	

#keyMsg{ 
	text-align: left;
	font-size: 0.9em;
	padding:  0.3em 0 0.3em 0;
	color: #666666;
	background-color:#eee;
	display:block;
}

#keyMsg kbd {
   font-family: 'Courier New', Courier, monospace;
   color: #333;
   background-color: #f1f6f5;
   border: 1px solid;
   border-color: #fff #C8D6D6 #C8D6D6 #fff;
} 
